/* ===== Classes flexbox ===== */
.d-flex{
    display: flex;
}

.justify-content-sm-around{
    justify-content: space-around;
}

.flex-wrap{
    flex-wrap: wrap;
}

/* ===== Classes card ===== */
.card{
    margin: 10px;
    padding: 10px;
    width: 18em;
    border: 1px solid #cecece;
    border-radius: 5px;
}

.card img{
    object-fit: cover;
    background-size: cover;
    width: 100%;
    height: 150px;
    border-radius: 5px;
}

/* ===== Classe photon modifié ===== */
.toolbar-header {
    padding: 10px;
}
